package com.lcrx.selector.enums;

public enum LogType {

    /**
     * API
     */
    API("API"),
    MQ("MQ"),
    INPUT("INPUT"),
    PROCESS("PROCESS"),
    RESULT("RESULT"),

    @Deprecated
    TBD_1("TBD_1"),
    @Deprecated
    TBD_2("TBD_2");

    private final String description;

    LogType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
